<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['svtgiveoutstatus_id']) && '' != $_GET['svtgiveoutstatus_id']){
    $ObjSvtGiveoutStatusMod = new SvtGiveoutStatusMod($MS_SP);
    $ArrSvtGiveoutStatus = $ObjSvtGiveoutStatusMod->GetFromDb('SqlAll', 'GetRow', "a.svtgiveoutstatus_id = '". $_GET['svtgiveoutstatus_id'] ."'");
    $smarty->assign('ArrSvtGiveoutStatus', $ArrSvtGiveoutStatus);
  }
  $VarReturn = $smarty->fetch('SvtGiveoutStatus/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>